body {
  overflow-x: hidden;
}


.hero__content {
    height: 217px;
    width: 85%;
}
.hero__title {
  font-size: 22px;
  margin-top: 10px;
}

.hero__description {
  font-size: 12px;
  line-height: 20px;
}

.hero__image-container {
  margin-right: 0px;
}

.img1 {
  width: 155px;
  height: 150px;
}


.main {
    margin: 0rem;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 22px;

}
h3 {
    font-size: 22px;
}



.language-list__element {
  margin-top: 15px;
}
.language-list-element__image {
  height: 65px;
  width: 65px;
  border-radius: 100%;
  object-fit: cover;
}

.language-list-element__image__coming {
  height: 65px;
  width: 65px;
  border-radius: 100%;
  object-fit: cover;
  opacity: 0.2;
}




.features__container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .features__block {
    width: 100%;
    justify-content: center;
  }

  .features__content {
    margin-left: 0; /* Remove the left offset */
    align-items: center;
    text-align: center;
  }
.list__text__coming {
    line-height: .46;
}